## tc2cfr-dmo 0.0.1

=== debian/changelog ===
tc2cfr-dmo (0.0.1-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 04 Oct 2017 18:15:02 +0200
