=== debian/control ===
Source: tc2cfr-dmo
Section: video
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/gnaggnoyil/tc2cfr
Standards-Version: 4.1.1
Build-Depends: debhelper (>= 9)

Package: vapoursynth-tc2cfr
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, vapoursynth
Description: vapoursynth timecode converter
 A VapourSynth plugin that can read a timecode file and convert a given
 video clip in to one with constant framerate by adding duplicate frames.
 It does the trick like what avi_tc_package does.
