=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --parallel

override_dh_auto_build:
	g++ -c -fPIC ${CXXFLAGS} ${CPPFLAGS} -I. $(shell pkg-config --cflags vapoursynth) -o AVSFrontend.o AVSFrontend.cpp
	g++ -c -fPIC ${CXXFLAGS} ${CPPFLAGS} -I. $(shell pkg-config --cflags vapoursynth) -o Backend.o Backend.cpp 
	g++ -c -fPIC ${CXXFLAGS} ${CPPFLAGS} -I. $(shell pkg-config --cflags vapoursynth) -o VSFrontend.o VSFrontend.cpp
	g++ -shared -fPIC ${LDFLAGS} -Wl,--as-needed -o libtc2cfr.so *.o

override_dh_install:
	dh_install libtc2cfr.so usr/lib/$(DEB_HOST_MULTIARCH)/vapoursynth

override_dh_clean:
	dh_clean libtc2cfr.so *.o
