=== debian/watch ===
version=4

https://github.com/gnaggnoyil/tc2cfr/releases \
(?:.*?/)?v?(\d[\d.]*)\.tar\.gz
